@charset "UTF-8";
*:focus {
  outline: none;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: var(--primary);
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

.pace .pace-progress-inner {
  display: block;
  position: absolute;
  right: 0;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px var(--primary), 0 0 5px var(--primary);
  opacity: 1;
  -webkit-transform: rotate(3deg) translate(0px, -4px);
  -moz-transform: rotate(3deg) translate(0px, -4px);
  -ms-transform: rotate(3deg) translate(0px, -4px);
  -o-transform: rotate(3deg) translate(0px, -4px);
  transform: rotate(3deg) translate(0px, -4px);
}

.pace .pace-activity {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 15px;
  right: 15px;
  width: 14px;
  height: 14px;
  border: solid 2px transparent;
  border-top-color: var(--primary);
  border-left-color: var(--primary);
  border-radius: 10px;
  -webkit-animation: pace-spinner 400ms linear infinite;
  -moz-animation: pace-spinner 400ms linear infinite;
  -ms-animation: pace-spinner 400ms linear infinite;
  -o-animation: pace-spinner 400ms linear infinite;
  animation: pace-spinner 400ms linear infinite;
}

@-webkit-keyframes pace-spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes pace-spinner {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes pace-spinner {
  0% {
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes pace-spinner {
  0% {
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes pace-spinner {
  0% {
    transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.center, .entry-box .entry-icon i, .mobile-menu .social a i, .mobile-menu .menu > li .submenu-toggle i {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}

.widget-vote .vote-box .entry-image .progressbar .bar, .widget-vote .vote-box .entry-image img, .widget-1 .entry-box-2 a::before, .main-header .search .search-form, body.main-menu-active .main-header .site-menu, .main-header .toggle-menu .icon .line::before, .main-header .toggle-menu .icon .line::after, .main-header .main-logo img, .main-header, .main-header > [class*=container], .main-header > [class*=container] > div, .mobile-menu .menu > li .submenu-toggle i, .mobile-menu, .site-overlay {
  transition: all 300ms;
}

.radius {
  border-radius: 8px;
}

.shadow {
  box-shadow: 0 0 20px rgba(50, 117, 208, 0.1);
}

.lds-ellipsis {
  position: relative;
  width: 64px;
  height: 11px;
}
.lds-ellipsis div {
  position: absolute;
  top: 0;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: var(--primary);
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 6px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 6px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 26px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 45px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(19px, 0);
  }
}

.site-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 30;
  background-color: rgba(0, 0, 0, 0.85);
  visibility: hidden;
  opacity: 0;
}
.site-overlay .close {
  width: 32px;
  display: none;
  height: 32px;
  border-radius: 50%;
  position: absolute;
  top: 30px;
  cursor: pointer;
  background-color: #fff;
  left: 30px;
}
.site-overlay .close::before, .site-overlay .close::after {
  content: "";
  position: absolute;
  right: 8px;
  width: 15px;
  height: 1px;
  background-color: #000;
}
.site-overlay .close::before {
  top: 16px;
  transform: rotate(45deg);
}
.site-overlay .close::after {
  bottom: 15px;
  transform: rotate(-45deg);
}
.site-overlay .close:hover {
  background-color: var(--orange);
}
.site-overlay .close:hover::before, .site-overlay .close:hover::after {
  background-color: #fff;
}

.font-size-12 {
  font-size: 12px !important;
}

.font-size-14 {
  font-size: 14px !important;
}

.font-size-16 {
  font-size: 16px !important;
}

.font-size-18 {
  font-size: 18px !important;
}

.font-size-20 {
  font-size: 20px !important;
}

.font-size-22 {
  font-size: 22px !important;
}

.font-size-24 {
  font-size: 24px !important;
}

.font-size-26 {
  font-size: 26px !important;
}

.font-size-28 {
  font-size: 28px !important;
}

.font-size-30 {
  font-size: 30px !important;
}

.font-size-32 {
  font-size: 32px !important;
}

.font-size-34 {
  font-size: 34px !important;
}

.font-size-36 {
  font-size: 36px !important;
}

.font-size-38 {
  font-size: 38px !important;
}

.font-size-40 {
  font-size: 40px !important;
}

@media (min-width: 576px) {
  .font-size-sm-12 {
    font-size: 12px !important;
  }
  
  .font-size-sm-14 {
    font-size: 14px !important;
  }
  
  .font-size-sm-16 {
    font-size: 16px !important;
  }
  
  .font-size-sm-18 {
    font-size: 18px !important;
  }
  
  .font-size-sm-20 {
    font-size: 20px !important;
  }
  
  .font-size-sm-22 {
    font-size: 22px !important;
  }
  
  .font-size-sm-24 {
    font-size: 24px !important;
  }
  
  .font-size-sm-26 {
    font-size: 26px !important;
  }
  
  .font-size-sm-28 {
    font-size: 28px !important;
  }
  
  .font-size-sm-30 {
    font-size: 30px !important;
  }
  
  .font-size-sm-32 {
    font-size: 32px !important;
  }
  
  .font-size-sm-34 {
    font-size: 34px !important;
  }
  
  .font-size-sm-36 {
    font-size: 36px !important;
  }
  
  .font-size-sm-38 {
    font-size: 38px !important;
  }
  
  .font-size-sm-40 {
    font-size: 40px !important;
  }
}
@media (min-width: 768px) {
  .font-size-md-12 {
    font-size: 12px !important;
  }
  
  .font-size-md-14 {
    font-size: 14px !important;
  }
  
  .font-size-md-16 {
    font-size: 16px !important;
  }
  
  .font-size-md-18 {
    font-size: 18px !important;
  }
  
  .font-size-md-20 {
    font-size: 20px !important;
  }
  
  .font-size-md-22 {
    font-size: 22px !important;
  }
  
  .font-size-md-24 {
    font-size: 24px !important;
  }
  
  .font-size-md-26 {
    font-size: 26px !important;
  }
  
  .font-size-md-28 {
    font-size: 28px !important;
  }
  
  .font-size-md-30 {
    font-size: 30px !important;
  }
  
  .font-size-md-32 {
    font-size: 32px !important;
  }
  
  .font-size-md-34 {
    font-size: 34px !important;
  }
  
  .font-size-md-36 {
    font-size: 36px !important;
  }
  
  .font-size-md-38 {
    font-size: 38px !important;
  }
  
  .font-size-md-40 {
    font-size: 40px !important;
  }
}
@media (min-width: 992px) {
  .font-size-lg-12 {
    font-size: 12px !important;
  }
  
  .font-size-lg-14 {
    font-size: 14px !important;
  }
  
  .font-size-lg-16 {
    font-size: 16px !important;
  }
  
  .font-size-lg-18 {
    font-size: 18px !important;
  }
  
  .font-size-lg-20 {
    font-size: 20px !important;
  }
  
  .font-size-lg-22 {
    font-size: 22px !important;
  }
  
  .font-size-lg-24 {
    font-size: 24px !important;
  }
  
  .font-size-lg-26 {
    font-size: 26px !important;
  }
  
  .font-size-lg-28 {
    font-size: 28px !important;
  }
  
  .font-size-lg-30 {
    font-size: 30px !important;
  }
  
  .font-size-lg-32 {
    font-size: 32px !important;
  }
  
  .font-size-lg-34 {
    font-size: 34px !important;
  }
  
  .font-size-lg-36 {
    font-size: 36px !important;
  }
  
  .font-size-lg-38 {
    font-size: 38px !important;
  }
  
  .font-size-lg-40 {
    font-size: 40px !important;
  }
}
@media (min-width: 1200px) {
  .font-size-xl-12 {
    font-size: 12px !important;
  }
  
  .font-size-xl-14 {
    font-size: 14px !important;
  }
  
  .font-size-xl-16 {
    font-size: 16px !important;
  }
  
  .font-size-xl-18 {
    font-size: 18px !important;
  }
  
  .font-size-xl-20 {
    font-size: 20px !important;
  }
  
  .font-size-xl-22 {
    font-size: 22px !important;
  }
  
  .font-size-xl-24 {
    font-size: 24px !important;
  }
  
  .font-size-xl-26 {
    font-size: 26px !important;
  }
  
  .font-size-xl-28 {
    font-size: 28px !important;
  }
  
  .font-size-xl-30 {
    font-size: 30px !important;
  }
  
  .font-size-xl-32 {
    font-size: 32px !important;
  }
  
  .font-size-xl-34 {
    font-size: 34px !important;
  }
  
  .font-size-xl-36 {
    font-size: 36px !important;
  }
  
  .font-size-xl-38 {
    font-size: 38px !important;
  }
  
  .font-size-xl-40 {
    font-size: 40px !important;
  }
}
.mobile-menu {
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 45;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: var(--gray-300);
  width: 100%;
  top: 80px;
  height: 90%;
  height: -moz-calc(100% - 80px);
  height: -webkit-calc(100% - 80px);
  height: -o-calc(100% - 80px);
  height: calc(100% - 80px);
  opacity: 0;
  visibility: hidden;
}
.mobile-menu ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.mobile-menu .menu > li {
  position: relative;
  border-bottom: 1px solid var(--gray-400);
}
.mobile-menu .menu > li .submenu-toggle {
  width: 63px;
  height: 63px;
  color: #000;
  font-size: 24px;
  position: absolute;
  top: 0;
  left: 0;
  border-right: 1px solid var(--gray-400);
  background-color: #d8dde2;
}
.mobile-menu .menu > li > a {
  display: block;
  font-size: 18px;
  padding: 18px 20px;
}
.mobile-menu .menu > li > a:active, .mobile-menu .menu > li > a:hover {
  background-color: var(--gray-200);
}
.mobile-menu .menu > li > ul {
  display: none;
  padding-right: 20px;
}
.mobile-menu .menu > li > ul > li {
  border-top: 1px solid var(--gray-400);
}
.mobile-menu .menu > li > ul > li > a {
  display: block;
  padding: 12px 20px;
}
.mobile-menu .menu > li.active:hover, .mobile-menu .menu > li.active:hover > a, .mobile-menu .menu > li.active:active, .mobile-menu .menu > li.active:active > a {
  background-color: #d8dde2;
}
.mobile-menu .menu > li.active .submenu-toggle i {
  transform: translate(50%, -50%) rotate(180deg);
}
.mobile-menu .menu > li.active > ul {
  display: block;
}
.mobile-menu .bar {
  background-color: var(--gray-400);
}
.mobile-menu .bar, .mobile-menu .bar .social {
  min-height: 50px;
}
.mobile-menu .social a {
  width: 34px;
  height: 34px;
  display: block;
  color: #222222;
  font-size: 16px;
  position: relative;
  border-radius: 50%;
  background-color: #ffffff;
}
.mobile-menu .social a:hover {
  color: #ffffff;
}
.mobile-menu .social a:hover[class*=facebook] {
  background-color: #3b5998;
}
.mobile-menu .social a:hover[class*=twitter] {
  background-color: #1da1f2;
}
.mobile-menu .social a:hover[class*=youtube] {
  background-color: #ff0000;
}
.mobile-menu .social a:hover[class*=rss] {
  background-color: #f26522;
}
.mobile-menu .social a:hover[class*=instagram] {
  background-color: #c13584;
}
.mobile-menu .social a:hover[class*=google] {
  background-color: #dd4b39;
}
.mobile-menu .social a:hover[class*=whatsapp] {
  background-color: #075e54;
}
.mobile-menu .social a:hover[class*=telegram] {
  background-color: #0088cc;
}
.mobile-menu .social a:hover[class*=apple] {
  background-color: #1e1e1e;
}
body.mobile-menu-active {
  overflow: hidden;
  position: relative;
}
body.mobile-menu-active .mobile-menu {
  opacity: 1;
  visibility: visible !important;
}

.widget-breaking {
  background-color: #a60202;
}
.widget-breaking .header-title {
  color: #f6ed36;
  font-weight: 700;
  font-size: 30px;
}
.widget-breaking .header-icon {
  color: #ffffff;
  font-size: 32px;
}
.widget-breaking .item {
  color: #ffffff;
  font-size: 20px;
}
.widget-breaking .close {
  display: block;
  width: 36px;
  height: 36px;
  cursor: pointer;
  position: relative;
  border-radius: 50%;
  border: 2px solid #ffffff;
  background-color: transparent;
}
.widget-breaking .close, .widget-breaking .close::before, .widget-breaking .close::after {
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}
.widget-breaking .close::before, .widget-breaking .close::after {
  width: 2px;
  height: 14px;
  content: "";
  position: absolute;
  top: 50%;
  right: 50%;
  background-color: #ffffff;
}
.widget-breaking .close::before {
  transform: translate(50%, -50%) rotate(45deg);
}
.widget-breaking .close::after {
  transform: translate(50%, -50%) rotate(-45deg);
  transition-duration: 0.8s;
}
.widget-breaking .close:hover {
  background-color: #da1514;
}
.widget-breaking .close:hover::before {
  transform: translate(50%, -50%) rotate(45deg) scale(1.5);
}
.widget-breaking .close:hover::after {
  transform: translate(50%, -50%) rotate(-45deg) scale(1.5);
}
.widget-breaking.fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 99;
  width: 100%;
}
.main-header {
  width: 100%;
  position: relative;
  z-index: 50;
  background-color: #1f4068;
}
.main-header, .main-header > [class*=container], .main-header > [class*=container] > div {
  height: 80px;
}
.main-header .main-logo img {
  width: 207px;
}
@media (max-width: 767.98px) {
  .main-header .main-logo img {
    width: 126px;
  }
}
.main-header .social a {
  color: #fff;
  font-size: 16px;
}
.main-header .toggle-menu {
  display: flex;
  align-items: center;
  position: relative;
  height: 100%;
}
.main-header .toggle-menu .icon {
  width: 16px;
  height: 14px;
  position: relative;
}
.main-header .toggle-menu .icon .line::before, .main-header .toggle-menu .icon .line::after {
  height: 2px;
  content: "";
  position: absolute;
  background-color: #fff;
}
.main-header .toggle-menu .icon .line.line-1::before, .main-header .toggle-menu .icon .line.line-1::after {
  width: 100%;
}
.main-header .toggle-menu .icon .line.line-1::before {
  top: 0;
}
.main-header .toggle-menu .icon .line.line-1::after {
  bottom: 0;
}
.main-header .toggle-menu .icon .line.line-2::before {
  width: 4px;
  right: 0;
  top: 6px;
}
.main-header .toggle-menu .icon .line.line-2::after {
  width: 10px;
  left: 0;
  bottom: 6px;
}
@media (max-width: 575.98px) {
  .main-header .toggle-menu .icon {
    overflow: hidden;
  }
}
.main-header .toggle-menu .text {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  margin-right: 15px;
}
@media (max-width: 575.98px) {
  .main-header .toggle-menu .text {
    display: none;
  }
}
@media (max-width: 575.98px) {
  .main-header .toggle-menu {
    padding-left: 10px;
  }
}
body.main-menu-active .main-header .toggle-menu .icon .line.line-1::before, body.main-menu-active .main-header .toggle-menu .icon .line.line-1::after {
  opacity: 0;
}
body.main-menu-active .main-header .toggle-menu .icon .line.line-1::before {
  transform: translateX(100%);
}
body.main-menu-active .main-header .toggle-menu .icon .line.line-1::after {
  transform: translateX(-100%);
}
body.main-menu-active .main-header .toggle-menu .icon .line.line-2::before, body.main-menu-active .main-header .toggle-menu .icon .line.line-2::after {
  width: 100%;
}
body.main-menu-active .main-header .toggle-menu .icon .line.line-2::before {
  transform: rotate(45deg);
}
body.main-menu-active .main-header .toggle-menu .icon .line.line-2::after {
  transform: rotate(-45deg);
}
.main-header .site-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: 200px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #1f4068;
  transform: translateY(8px);
  opacity: 0;
  visibility: hidden;
}
.main-header .site-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.main-header .site-menu .menu li {
  position: relative;
}
.main-header .site-menu .menu > li > a {
  display: block;
  color: #fff;
  font-size: 14px;
  padding: 12px 20px;
}
.main-header .site-menu .menu > li > a:hover {
  background-color: #1b395c;
}
body.main-menu-active .main-header .site-menu {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}
.main-header .search {
  position: relative;
}
.main-header .search .search-toggle {
  position: relative;
  z-index: 2;
}
.main-header .search .search-toggle .icon1 {
  display: inline-block;
}
.main-header .search .search-toggle .icon2 {
  display: none;
  transform: rotate(45deg);
}
body.search-active .main-header .search .search-toggle .icon1 {
  display: none;
}
body.search-active .main-header .search .search-toggle .icon2 {
  display: inline-block;
}
.main-header .search .search-form {
  width: 0;
  height: 34px;
  position: absolute;
  top: -8px;
  left: 0;
  z-index: 1;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
}
.main-header .search .search-form input {
  width: 100%;
  height: 34px;
  background: none;
  border: none;
  color: #fff;
  border-bottom: 2px solid #fff;
}
.main-header .search .search-form input::placeholder {
  color: rgba(255, 255, 255, 0.6);
}
body.search-active .main-header .search .search-form {
  opacity: 1;
  visibility: visible;
  width: 180px;
}

body.header-fixed .main-header {
  position: fixed;
  top: 0;
  right: 0;
}
body.header-fixed .main-header + .main-header-height {
  height: 80px;
}
body.header-fixed.header-sm .main-header, body.header-fixed.header-sm .main-header > [class*=container], body.header-fixed.header-sm .main-header > [class*=container] > div {
  height: 60px;
}
@media (min-width: 576px) {
  body.header-fixed.header-sm .main-header .main-logo img {
    width: 160px;
  }
}
body.main-menu-active {
  overflow: hidden;
}
body.main-menu-active .site-overlay {
  background-color: rgba(0, 0, 0, 0.2);
  visibility: visible;
  opacity: 1;
}

.main-footer {
  background-color: #ebeef0;
}
.main-footer, .main-footer > [class*=container], .main-footer > [class*=container] > div {
  min-height: 100px;
}
.main-footer .copyright {
  color: #666666;
}

.entry-box .entry-image {
  position: relative;
}
.entry-box .entry-icon {
  width: 38px;
  height: 38px;
  color: #fff;
  font-size: 14px;
  border-radius: 50%;
  background-color: #d81919;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 5;
}
.entry-box:hover .entry-icon {
  background-color: #1f4068;
}

.entry-box-2 a {
  display: block;
  padding-right: 22px;
  border-right: 4px solid #e5e8ea;
}
.entry-box-2 a:hover {
  border-color: #d81919;
}
.entry-box-2.color-2 a:hover {
  color: #1f4068;
  border-color: #1f4068;
}

.widget-style-1 {
  background-repeat: no-repeat;
  background-position: 0 0;
}
.widget-style-1 .widget-header .header-link {
  color: var(--primary);
}
@media (max-width: 767.98px) {
  .widget-style-1 .entry-box:first-child .entry-title a {
    background-color: #fff;
  }
}

.widget-style-2 {
  padding-right: 20px;
  border-right: 4px solid #e5e8ea;
}
.widget-style-2 .widget-header .header-title {
  position: relative;
}
.widget-style-2 .widget-header .header-title::before {
  width: 4px;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  right: -24px;
  background-color: #1f4068;
}
.widget-style-2 .widget-header .header-link {
  color: #1f4068;
}

[data-gutters="8"] {
  margin-right: -4px;
  margin-left: -4px;
}
[data-gutters="8"] > [class*=col-] {
  padding-right: 4px;
  padding-left: 4px;
}

[data-gutters="10"] {
  margin-right: -5px;
  margin-left: -5px;
}
[data-gutters="10"] > [class*=col-] {
  padding-right: 5px;
  padding-left: 5px;
}

[data-gutters="20"] {
  margin-right: -10px;
  margin-left: -10px;
}
[data-gutters="20"] > [class*=col-] {
  padding-right: 10px;
  padding-left: 10px;
}

.widget-live .widget-header .header-link {
  height: 30px;
  padding: 6px;
  line-height: 30px;
}
.widget-live .widget-header .header-link .bdg {
  height: 18px;
  font-weight: 400;
  font-size: 10px;
  line-height: 18px;
  padding-left: 6px;
  padding-right: 6px;
}
.widget-live.widget-live-2 {
  padding-right: 20px;
  border-right: 4px solid #e5e8ea;
}
.widget-live.widget-live-2 .header-title {
  position: relative;
}
.widget-live.widget-live-2 .header-title::before {
  width: 4px;
  height: 100%;
  content: "";
  position: absolute;
  top: 0;
  right: -24px;
  background-color: #d81919;
}

.widget-1 .widget-body[data-featured="5"] {
  position: relative;
}
.widget-1 .widget-body[data-featured="5"] .entry-box-full .box {
  display: block;
  position: relative;
}
.widget-1 .widget-body[data-featured="5"] .entry-box-full .box::before, .widget-1 .widget-body[data-featured="5"] .entry-box-full .box::after {
  position: absolute;
  z-index: 1;
  content: "";
}
.widget-1 .widget-body[data-featured="5"] .entry-box-full .box::before {
  width: 70%;
  height: 100%;
  top: 0;
  right: 0;
  background: black;
  background: -webkit-linear-gradient(right, black, rgba(0, 0, 0, 0));
  background: linear-gradient(to left, black, rgba(0, 0, 0, 0));
}
.widget-1 .widget-body[data-featured="5"] .entry-box-full .box::after {
  width: 100%;
  height: 70%;
  bottom: 0;
  right: 0;
  background: black;
  background: -webkit-linear-gradient(bottom, black, rgba(0, 0, 0, 0));
  background: linear-gradient(to top, black, rgba(0, 0, 0, 0));
}
.widget-1 .widget-body[data-featured="5"] .entry-box-full .entry-body {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
}
.widget-1 .more {
  width: 100%;
}
@media (min-width: 768px) {
  .widget-1 .more {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 5;
    padding-bottom: 1px;
  }
}
@media (max-width: 767.98px) {
  .widget-1 .more {
    background-color: #000;
    padding: 20px 20px 0;
  }
}
.widget-1 .entry-box-2 a {
  position: relative;
  color: #fff;
}
.widget-1 .entry-box-2 a::before {
  width: 4px;
  height: 70%;
  position: absolute;
  top: 0;
  right: -4px;
  z-index: 2;
  content: "";
  background-color: #d81919;
}
.widget-1 .entry-box-2 a:hover {
  border-right-color: #e5e8ea;
}
.widget-1 .entry-box-2 a:hover::before {
  height: 100%;
}

.widget-2 {
  padding-right: 27px;
  border-right: 4px solid #e5e8ea;
}

.widget-vote .vote-box .content {
  display: flex;
  align-items: center;
}
.widget-vote .vote-box input[type=radio] {
  position: absolute;
  right: -20px;
  top: -20px;
  opacity: 0;
}
.widget-vote .vote-box input[type=radio]:checked + .content .entry-image img {
  opacity: 0.6;
}
.widget-vote .vote-box .entry-image {
  width: 70px;
  height: 70px;
  display: block;
  overflow: hidden;
  border-radius: 50%;
  background-color: #fbdb45;
  position: relative;
}
.widget-vote .vote-box .entry-image img {
  z-index: 1;
}
.widget-vote .vote-box .entry-image .progressbar {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
  background-color: rgba(0, 0, 0, 0.75);
}
.widget-vote .vote-box .entry-image .progressbar .bar {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 0;
}
.widget-vote .vote-box .entry-image .percentage {
  width: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 4;
  color: #fff;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  border-radius: 50%;
  transform: translateY(-50%);
}
.widget-vote .vote-box:not(.active):hover .entry-image img {
  opacity: 0.6;
}

.widget-vote .widget-header {
  position: relative;
}
.widget-vote .vote-items {
  position: relative;
}
.widget-vote .loader {
  display: none;
}
.widget-vote .vote-item {
  width: 100%;
}
.widget-vote .vote-item input[type=radio] {
  position: absolute;
  right: -20px;
  top: -20px;
  opacity: 0;
}
.widget-vote .vote-item input[type=radio]:checked + .content {
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.widget-vote .vote-item .content {
  width: 100%;
  min-height: 42px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  background-color: #ebeff1;
}
.widget-vote .vote-item .progressbar {
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 3;
}
.widget-vote .vote-item .progressbar .bar {
  height: 2px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.widget-vote .vote-item .text, .widget-vote .vote-item .percentage {
  color: #2d2d2d;
}
.widget-vote .vote-item .text {
  font-weight: 500;
}
.widget-vote .vote-item .percentage {
  font-weight: 400;
}
.widget-vote .vote-item[class*=color-1] .progressbar .bar {
  background-color: #2db569;
}
.widget-vote .vote-item[class*=color-2] .progressbar .bar {
  background-color: #ff8737;
}
.widget-vote .vote-item[class*=color-3] .progressbar .bar {
  background-color: #ffb72b;
}
.widget-vote.loading .loader {
  display: block;
}
.widget-13 .form {
  height: 44px;
  position: relative;
}
.widget-13 .form input {
  width: 100%;
  height: 100%;
  border: none;
  padding-left: 40px;
  border-bottom: 1px solid #e9e9e9;
}
.widget-13 .form input::placeholder {
  color: #838383;
}
.widget-13 .form input:focus, .widget-13 .form input.not-empty {
  border-bottom-color: #1f4068;
}
.widget-13 .form button {
  border: none;
  font-size: 18px;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 2;
  outline: none;
  background: none;
  transform: translateY(-50%);
}

.page-post .page-post-text-container .post-date {
  color: #8d8d8d;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  padding-right: 10px;
  border-right: 4px solid #1f4068;
}
.page-post .page-post-text-container .post-share a {
  color: #1f4068;
}
.page-post .page-post-text-container .post-share a:hover {
  color: #d81919;
}
.page-post .page-post-text-container figure figcaption {
  padding: 6px;
  color: #626262;
  font-size: 14px;
}
.page-post .page-post-text-container .post-text > p, .page-post .page-post-text-container .post-text > span, .page-post .page-post-text-container .post-text > div {
  margin-bottom: 30px;
}
.page-post .page-post-text-container .post-text p, .page-post .page-post-text-container .post-text span, .page-post .page-post-text-container .post-text div {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.7;
}
.page-post .page-post-text-container .post-text a {
  color: var(--primary);
}
.page-post .page-post-text-container .blockquote, .page-post .page-post-text-container blockquote {
  border: 1px solid #1f4068;
  border-radius: 8px;
  padding: 24px 60px 18px 40px;
  position: relative;
  font-size: 18px;
  font-weight: bold;
}
.page-post .page-post-text-container .blockquote::before, .page-post .page-post-text-container .blockquote::after, .page-post .page-post-text-container blockquote::before, .page-post .page-post-text-container blockquote::after {
  color: #1f4068;
  font-size: 24px;
  content: "";
  font-family: "icons" !important;
  position: absolute;
}
.page-post .page-post-text-container .blockquote::before, .page-post .page-post-text-container blockquote::before {
  right: 14px;
  top: 12px;
}
.page-post .page-post-text-container .blockquote::after, .page-post .page-post-text-container blockquote::after {
  bottom: 15px;
  left: 14px;
  transform: scale(-1);
}
.page-latest .page-latest-container {
  padding-right: 27px;
  border-right: 4px solid #e5e8ea;
}
